Subject: [pim] Hi Reshad, the issues about igmp snooping model are addressed. Thanks a lot! Re: [yang-doctors] Yangdoctors early review of draft-ietf-pim-igmp-mld-snooping-yang-03

From: Hongji Zhao <[email-masked]>
Date: Tue, 7 Aug 2018 03:34:55 +0000

Hi Reshad,

I have updated the draft-ietf-pim-igmp-mld-snooping-yang according to your comments and upload the latest version.

In the new version I augmented the l2vpn-instance (from draft-ietf-bess-l2vpn-yang) and ieee802-dot1q-bridge module instead of the old reference style. I also addressed your other comments.

Could you please review it again? Thanks a lot!

https://datatracker.ietf.org/doc/draft-ietf-pim-igmp-mld-snooping-yang/

BR/Hongji

赵宏吉

FYI, easier to read https://datatracker.ietf.org/doc/review-ietf-pim-igmp-mld-snooping-yang-03-yangdoctors-early-rahman-2018-06-28/ than the email below.

On 2018-06-28, 5:42 PM, "yang-doctors on behalf of Reshad Rahman" <[email-masked] on behalf of rrahman=[email-masked]<mailto:[email-masked]%20on%20behalf%20of%20rrahman=[email-masked]>> wrote:

    Reviewer: Reshad Rahman

    Review result: On the Right Track

    YANG Doctor review of draft-ietf-pim-igmp-mld-snooping-yang-03 (by Reshad

    Rahman)

1)      The YANG model has a new container+list for bridges and

    “l2vpn-instances”.  Why not augment l2vpn-instance (from

    draft-ietf-bess-l2vpn-yang)? …

    I will have to re-review once the issues are addressed.